ul.menu {list-style:none; margin:0; padding:0}

ul.menu * {margin:0; padding:0}

ul.menu a {
	display:block;
	color:#666;
	text-decoration:none;
}

ul.menu li {
	position:relative;
	float:right;
	margin-right:2px;
}

ul.menu ul {
	position:absolute;
	top:21px;
	left:0;
	background:#000000;
	display:none;
	opacity:0;
	list-style:none;
	text-align:center;
}

ul.menu ul li {
	position:relative;
	border-top:none;
	width:140px;
	margin:0
}

ul.menu ul li a {
	display:list-item;
	background-color:#FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
}

ul.menu ul li a:hover {
	background: #99cccc;
	color: #FFF;
	text-align:center;
}

ul.menu ul ul {
	left:90px;
	top:-1px
}

ul.menu .menulink {
	font-weight:normal;
	width:90px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-size: 12px;
}
